## CamelVeeStore CamelVeeStore |

## Synopsis

                        CamelVeeStore;
    #define             CAMEL_STORE_VEE_FOLDER_AUTO
    #define             CAMEL_STORE_VEE_FOLDER_SPECIAL
    CamelVeeStore *     camel_vee_store_new                 (void);

## Description

## Details

### CamelVeeStore

    typedef struct {
    	CamelStore parent;

    	/* Unmatched folder, set up in camel_vee_store_init */
    	struct _CamelVeeFolder *folder_unmatched;
    	GHashTable *unmatched_uids;
    } CamelVeeStore;

### CAMEL_STORE_VEE_FOLDER_AUTO

    #define CAMEL_STORE_VEE_FOLDER_AUTO (1<<16)

### CAMEL_STORE_VEE_FOLDER_SPECIAL

    #define CAMEL_STORE_VEE_FOLDER_SPECIAL (1<<17)

Since 2.24

### camel_vee_store_new ()

    CamelVeeStore *     camel_vee_store_new                 (void);

Create a new CamelVeeStore object.

Returns : | new CamelVeeStore object